%define module_name Colouring-In
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm) perl(overload.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.14
Release: alt1
Summary: color or colour.
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/L/LN/LNATION/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Quick summary of what the module does.

Perhaps a little code snippet.

    use Colouring::In;

    my $black = Colouring::In->new('#000000');

    $black.toHEX - #000
    $black.toHEX(1) - #000000
    $black.toRGB - rgb(0,0,0)
    $black.toRGBA - rgba(0,0,0,1)
    $black.toHSL - hsl(0,0%%,0%%)
    $black.toHSV - hsv(0,0%%,0%%)
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes README
%perl_vendor_privlib/C*

%changelog
* Mon Apr 08 2019 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- updated by package builder

* Sat Jan 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Sun Mar 11 2018 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Tue Feb 13 2018 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Wed May 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

